$newline never

<p>
  Exam points are managed in Uni2work on a per-exam-part basis.

<p>
  To store exam achievements in the form of points (and optionally #
  automatically compute grades), you need to create at least one #
  exam part/question.
